#navgroup {
	background-position: 0px 0px;
	background-repeat: repeat-x;
	background-image: url(images/bg_subnav.png);
	display: block;
	margin: 0px;
	padding: 0px;
	max-height: 60px;
	min-height: 60px;
	height: 60px;
}

#subnav {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	display: block;
	max-height: 20px;
	min-height: 20px;
	height: 20px;
}

#subnav .links {
	top: -11px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	display: block;
	max-width: 1000px;
	min-width: 1000px;
	width: 1000px;
}
#subnav .links a {
	display: inline-block;
	margin-right: 40px;
	padding-bottom: 15px;
	padding-top: 5px;
	font-size: 14px;
	text-transform: uppercase;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
	color: black;
}
#subnav a:link		{ text-shadow: 0px 1px 0px white; color: #444444; }
#subnav a:visited	{ color: #444444; }
#subnav a:hover		{ color: #00008a; }
#subnav a:active	{ color: #ff8d1d; }

#subnav a.selected {
	background-position: center 22px;
	background-repeat: no-repeat;
	background-image: url(images/selarrow_up.png);
	color: black;
}

#gallery_header {
	margin-top: 15px;
	display: block;
}
#gallery_header .title {
	line-height: 16px;
	padding-bottom: 8px;
	text-transform: uppercase;
	color: #000000;
	font-weight: bold;
	font-size: 18px;
	font-family: Arial, sans-serif;
	display: block;
}

#gallery_header .title .subtitle {
	text-transform: lowercase;
	color: #ff8d1d;
}

#gallery_header .comments {
	padding-bottom: 8px;
	color: #000000;
	font-size: 14px;
	font-family: Arial, sans-serif;
	display: block;
}
#gallery_reel {
	margin: 0px;
	font-size: 14px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
	display: table-cell;
	max-width: 1000px;
	min-width: 1000px;
	width: 1000px;
	vertical-align: top;
}
#gallery_navigator {
	margin: 0px;
	font-size: 14px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
	display: table-cell;
	max-width: 498px;
	min-width: 498px;
	width: 498px;
	vertical-align: top;
}
#gallery_navigator img {
	margin-bottom: 12px;
	margin-right: 15px;
	border-color: black;
	border-width: 1px;
	border-style: solid;
	cursor: pointer;
}

#gallery_navigator div.ring {
	display: none;
	background-repeat: no-repeat;
	background-image: url(images/bg_photoselected.png);
	max-height: 112px;
	max-width: 112px;
	min-height: 112px;
	min-width: 112px;
	height: 112px;
	width: 112px;
	padding: 0px;
	margin: 0px;
	left: 0px;
	top: 0px;
	position: absolute;
	border-style: none;
	border-width: 0px;
}

#gallery_viewer {
	text-align: right;
	margin: 0px;
	font-size: 14px;
	padding-bottom: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	display: table-cell;
	max-width: 502px;
	min-width: 502px;
	width: 502px;
	vertical-align: top;
}

#gallery_viewer img {
	border-style: solid;
	border-width: 1px;
}

#gallery_viewer img.imageA {
	margin-left: auto;
	position: absolute;
	z-index: 2;
}

#gallery_viewer img.imageB {
	margin-left: auto;
	display: none;
	position: absolute;
	z-index: 1;
}

#gallery_viewer iframe {
	margin-left: auto;
	position: absolute;
	z-index: 3;
}

#photo_infoA,
#photo_infoB {
	max-width: 502px;
	min-width: 502px;
	width: 502px;
	text-align: right;
	position: absolute;
	display: block;
}

#photo_infoA {
	position: absolute;
	z-index: 4;
}

#photo_infoB {
	display: none;
	position: absolute;
	z-index: 3;
}

#photo_infoA .credit,
#photo_infoB .credit {
	padding-bottom: 2px;
	padding-top: 2px;
	text-transform: uppercase;
	color: #222222;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, sans-serif;
	display: block;
}

#photo_infoA .credit .role,
#photo_infoB .credit .role {
	text-transform: lowercase;
	color: #ff8d1d;
}

#photo_infoA .copy,
#photo_infoB .copy {
	font-style: italic;
	padding-bottom: 2px;
	padding-top: 2px;
	color: #555555;
	font-size: 12px;
	font-family: Arial, sans-serif;
	display: block;
}